.products {
  padding: 30px 0;
}

.products .title {
  font-weight: normal;
  color: var(--style-color);
}

.products .tit {
  font-family: 'OpenSans-B';
}

.products .sub-info {
  margin: 20px 0;
  line-height: 1.8;
}

.products .sub-info>*:not(:last-child) {
  margin-bottom: 1rem;
}

.products .row {
  margin-bottom: -30px;
}

.products .row>div {
  margin-bottom: 30px;
}

.products .scale-img {
  margin-bottom: 15px;
}

.products .scale-img img {
  width: 100%;
}

.products .tit {
  line-height: 1.8;
  margin-bottom: 11px;
}

.products .info {
  line-height: 1.8;
}

.products .btn {
  width: 131px;
  color: #fff;
  padding: 5px 15px;
  margin-top: 17px;
  background: var(--sub-color);
  border-radius: 15px 0px 15px 0px;
}

@media (min-width: 768px) {
  .products .sub-info {
    margin: 35px 0;
  }
}

@media (min-width: 1200px) {
  .products {
    padding: 60px 0;
  }

  .products .sub-info {
    margin: 53px 0;
  }

  .products .row {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: -50px;
  }

  .products .row>div {
    padding: 0 30px;
    margin-bottom: 50px;
  }
}

@media (min-width: 1440px) {
  .products {
    padding: 68px 0 66px;
  }

  .products .row {
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: -71px;
  }

  .products .row>div {
    padding: 0 50px;
    margin-bottom: 71px;
  }
}